.u-btm-space { margin-bottom: 2.5em;}
.p-message-lay {
    margin-bottom: var(--space-md);
}
.p-message__lead {
    font-size: 1.125em;
    line-height: 1.6;
    margin-bottom: 1.5em;
}
.p-message-lay__txt p {
    margin-bottom: 1em;
}
.p-message-lay__img {
    margin-bottom: 1em;
}
.p-message-lay__txt .clear {
    clear: none;
}
.p-message-lay__img p {
    margin-top: 1em;
    font-weight: 500;
}
@media screen and (max-width: 767px) {
   .p-message-lay__img {
        float: none;
        width: 100%;
        margin: 0 auto 1em;
   }
}
@media screen and (min-width: 768px) {
    .u-btm-space { margin-bottom: 7rem;}
    .p-message__lead {
        font-size: 1.75em;
    }
    .p-message-lay__img {
        width: 55.1rem;
        float: right;
        margin: 0 0 2em 4.5em;
    }
}
